import { post } from "../config/request";
import axios from "../config/axios";

export const addCabutSanksi = async (token, id, data) => {
	try {
		const res = await axios.post(`/sanksi/cabut-sanksi/create/${id}`, data, { headers: { Authorization: token } });
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};

export const addJawabanCabutSanksi = async (token, id, data) => {
	try {
		const res = await axios.post(`/sanksi/cabut-sanksi/jawaban/create/${id}`, data, { headers: { Authorization: token } });
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
